#privacy-popup {
	position: fixed;
	width: 100%;
	height: 100%;
	bottom: 0px;
	left: 0px;
	right: 0px;
	z-index: 500;
	background-color: rgba(44, 49, 62, 0.4);
}
#privacy-popup .privacy-popup-center {
	box-sizing: border-box;
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	padding: 40px 30px 40px 106px;
	background-color: #2C313E;
	background-image: url('cookie.svg');
	background-position: 30px 47px;
	background-repeat: no-repeat;
	color: #DFE3EA;
	font-size: 13px;
	line-height: 26px;
	font-weight: normal;
	font-family: Open Sans, Arial;
}
#privacy-popup a {
	color: #DFE3EA;
}
#privacy-popup #privacy-popup-btn {
	display: inline-block;
	background-color: #FFFFFF;
	padding: 12px 30px;
	color: #2C313E;
	cursor: pointer;
	margin-top: 20px;
}